﻿.main_grid
{
    border: 1px solid #68256d;
}

.side_bar ul li a:hover span
{
    border: 1px solid #68256d; 
}

.side_bar_cont .side_bar ul li.selected
{
    background: #68256d; 
}

.main_grid .side_bar_cont .side_bar ul li.selected
{
    background: #68256d; 
    border-left: 1px solid #68256d;
}

.side_bar ul li.selected .top_corner
{
    background: url(../../../Images/1.HE/Design2014/sidebar.png) 2px -90px no-repeat; 
}

.side_bar ul li.selected .bot_corner
{
    background: url(../../../Images/1.HE/Design2014/sidebar.png) 2px -80px no-repeat; 
}

.content_block ul.first_level
{
     background:url(../../../Images/1.HE/Design2014/pixel/purple.gif) left bottom repeat-x;
}

.content_block ul.first_level li.selected,
.content_block ul.first_level li.selected:hover
{
    border: 1px solid #68256d; 
}

.content_block ul.first_level li
{
    border-bottom: 1px solid #68256d; 
}

.content_block ul.first_level li:hover
{
    border: 1px solid #68256d; 
}

.content_block ul.second_level
{
    border-bottom: 1px solid #d9d9d9; 
}

.content_block ul.second_level li.selected
{
    border: 1px solid #68256d; 
    background: #68256d; 
}

.content_block ul.second_level li:hover a
{
    border: 1px solid #68256d; 
}

.third_toolbar
{
    background: #68256d; 
}

.third_toolbar ul
{
    background: #68256d; 
}

.third_toolbar ul li.categ_name
{
    background: #fff url(../../../Images/1.HE/Design2014/categ_bg.png) right top no-repeat; 
}

.third_toolbar li a:link, .third_toolbar li a:hover, .third_toolbar li a:active, .third_toolbar li a:visited
{
    border: 1px solid #68256d; 
}

.third_toolbar li.selected a:link, .third_toolbar li.selected a:hover, .third_toolbar li.selected a:visited, .third_toolbar li.selected a:active
{
    color: #68256d; 
}
.third_toolbar li a:hover
{
  
  border:1px solid #fff ;
  border-radius:5px;
  
}
